#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 optics-extra
version:              0.3
visibility:           public
id:                   optics-extra-0.3-Gsp0n3LR1Cx8kQluT4WZr1
key:                  optics-extra-0.3-Gsp0n3LR1Cx8kQluT4WZr1
license:              BSD-3-Clause
maintainer:           optics@well-typed.com
author:               Andrzej Rybczak
synopsis:             Extra utilities and instances for optics-core
description:
    This package provides extra definitions and instances that extend the
    @<https://hackage.haskell.org/package/optics-core optics-core>@ package,
    without incurring too many dependencies.  See the
    @<https://hackage.haskell.org/package/optics optics>@ package for more
    documentation.

category:             Data, Optics, Lenses
abi:                  a7bcdb70a1c981f6f6c3fbb892d71b17
exposed:              True
exposed-modules:
    Data.ByteString.Lazy.Optics Data.ByteString.Optics
    Data.ByteString.Strict.Optics Data.HashMap.Optics
    Data.HashSet.Optics Data.Text.Lazy.Optics Data.Text.Optics
    Data.Text.Strict.Optics Data.Vector.Generic.Optics
    Data.Vector.Optics Optics.At Optics.Cons Optics.Each Optics.Empty
    Optics.Extra Optics.Extra.Internal.ByteString
    Optics.Extra.Internal.Vector Optics.Extra.Internal.Zoom
    Optics.Indexed Optics.Passthrough Optics.State
    Optics.State.Operators Optics.View Optics.Zoom

import-dirs:          /usr/lib/ghc-8.10.2/site-local/optics-extra-0.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/optics-extra-0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/optics-extra-0.3
hs-libraries:         HSoptics-extra-0.3-Gsp0n3LR1Cx8kQluT4WZr1
depends:
    array-0.5.4.0 base-4.14.1.0 bytestring-0.10.10.0 containers-0.6.2.1
    hashable-1.3.0.0-E299xHmYBEg1kIo8CTWD0Z
    indexed-profunctors-0.1-G2xyUs8t16g9eLVmVekckX mtl-2.2.2
    optics-core-0.3.0.1-BMRC4TZxLueHQKDtrcmNn text-1.2.3.2
    transformers-0.5.6.2
    unordered-containers-0.2.12.0-JbQC2sn0lzl3sCgFOaiRAb
    vector-0.12.1.2-KGpjbWnxpe63faiPfNBnoV

haddock-interfaces:
    /usr/share/doc/haskell-optics-extra/html/optics-extra.haddock

haddock-html:         /usr/share/doc/haskell-optics-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

